plugins {
    alias(libs.plugins.luach.android.library)
}

android {
    namespace = "com.applemand.zmanim.core.jewcal"
}

dependencies {
    implementation(project(":core:common"))
    implementation(project(":core:datetime"))
    api(libs.kosherjava)
    implementation(libs.kotlinx.datetime)

    testImplementation(libs.junit4)
    testImplementation(libs.truth)
    testImplementation(libs.kotlinx.datetime)
}
